@import url('https://fonts.googleapis.com/css2?family=Newsreader:ital,opsz,wght@0,6..72,200..800;1,6..72,200..800&family=Noticia+Text:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');


:root {
	--black: #393e41;
	--grey: #888;
	--dark-grey: #333;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background: #fff;
	color: var(--black);
}

a {
	text-decoration: none;
	color: var(--grey);
}

p {
	font-size: 20px;
}

.line {
	width: 100%;
	border-bottom: 2px solid var(--black);
}
.line-complete {
	height: 2px;
	flex-grow: 1;
	background: var(--grey);
}

#tribuna {
	margin: 0 auto;
	width: 70%;
	background: #eee;
	padding: 40px 40px;
	font-family: "Times New Roman";
	text-align: justify;
}

#tribuna header {
	text-align: center;
}

header a {
	color: var(--black);
}

.info {
	padding: 40px;
}

.tribuna-title {
	font-size: 50px;
	font-weight: 900;
}

header .about {
	display: none;
	line-height: 1.5;
}

header:hover .about{
	/*display: block;*/
}

.autor a:hover {
	text-decoration: underline;
}

.sobre {
	font-size: 17px;
	text-align: center;
	padding-top: 5px;
}

.sobre a {
	text-decoration: underline;
}

.sobre a:hover {
	transform: scale(1.1);
}

nav {
	text-align: right;
}

nav a {
	color: var(--dark-grey);
}

main {
	margin-top: 20px;
}

.post {
	padding: 10px;
	line-height: 1.5;
	padding-bottom: 20px;
}

.category-box {
	display: flex;
	flex-direction: row;
	gap: 10px;
	align-items: center;
	color: var(--grey);
}

.date {
	font-size: 12px;
}

.post-title {
	font-size: 30px;
	font-weight: 600;
	padding-bottom: 5px;
	line-height: 1.2;
}

.image-container p {
	font-size: 9px;
	padding-bottom: 10px;
	text-align: center;
}

.post-image {
	width: 100%;
	float: left;
	-webkit-filter: grayscale(100%);
  	filter: grayscale(100%);
}

.post-text {
	padding-top: 10px;
	column-count: 3;
	column-gap: 40px;
}

.post-text p {
	
}

footer {
	padding-top: 20px;
	text-align: center;
	border-top: 2px solid var(--black);
}

.newsletter-container {
	display: flex;
}

.newsletter-text iframe {
	margin: 20px auto;
}

.link-container {
	width: 50%;
	display: flex;
	flex-direction: row;
	gap: 20px;
	align-items: center;
	margin: 30px auto;
}